body{
  background: #352f5b;
}
.container{
  max-width: 400px;
}
input[type="text"],
input[type="text"]:focus{
  color: #fff;
  border: none;
  background: rgba(0, 0, 0, 0.2);
  max-width: 400px;
}
.todos li{
  background: #423a6f;
  /* color:#fff;
  border-left: none;
  border-right: none;
  border-top: none; */
}
.delete{
  cursor: pointer;
}
.filtered {
  display: none !important;
}